.sidebar 
{
	position: fixed;
	top: 40px;
	background-color: var(--color-sidebarbg);
	color: var(--color-white);
	z-index: 5000;
}

#leftbar.sidebar { left: 0; }
#rightbar.sidebar { right: 0; }

.sidebar.window-applet
{
	width: 400px;
	height: 400px;
}
#leftbar.sidebar.window-applet { left: -100%; transition: left 0.3s ease-in-out; }
#rightbar.sidebar.window-applet { right: -100%; transition: right 0.3s ease-in-out; }

#mobile .sidebar.window-applet { width: 100%; height: calc(100% - 40px); }

#leftbar.sidebar.window-applet.active { left: 0; }
#rightbar.sidebar.window-applet.active { right: 0; }

.sidebar.window-applet .sidelinks
{
	display: flex;
	flex-direction: column;
	width: 40px;
}

.sidebar.window-applet .sidelinks > div, .force-app-icon 
{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 36px !important; height: 36px !important;
	padding: 2px;
}

.sidebar.window-applet .sidelinks > div:before, .force-app-icon:before 
{
	content: '';
	position: absolute; top: 0; bottom: 0; left: 0; right: 0;
	pointer-events: none;
}
.sidebar.window-applet .sidelinks > div:not(.ignore):hover, .force-app-icon:hover 
{
	background-color: var(--color-ltsidebarbg);
}
.sidebar.window-applet .sidelinks > div:not(.ignore):hover:before, .force-app-icon:hover:before
{
	-webkit-box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 1px 1px rgba(255,255,255,1);
}